Skip to main content
GET
Get By Inference Operation

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Trajectory-Id
string | null

Path Parameters

inference_operation_id
string
required

Query Parameters

wait_seconds
number
default:30
Required range: 0 <= x <= 30

Response

Successful Response

id
string
required
status
enum<string>
required
Available options:
PENDING,
IN_PROGRESS,
COMPLETED,
FAILED
status_url
string
required
deadline_at
string<date-time>
required
failure_code
string | null
failure
Failure · object | null
result
Result · object | null